@media (max-width : 1200px){
	.contents_right_gallery .calender_gallery{gap:20px;}
	.contents_right_gallery .calender_gallery li{width:calc((100% - 20px) / 2);}
	
	.contents_img_wr.contents_img_wr_live .contents_img_con{width:calc((100% - 30px) / 2); max-width:100%;}
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:680px;}
	
	.bbs_gallery_basic .bbs_gallery_basic_wr,
	.bbs-photo .imgboard .imgboard_row .photo-list{width:calc((100% - (30px * 2)) / 3);}
	
	.board_top_loong{    flex-direction: column;}
	.board_top_loong .total,
	.board_top_loong .search-group{width:100%;}
	.board_top_loong .search-group{margin-top:5px;}
	
	.bbs_basic.data_board_list .board-item{width:calc((100% - 30px) / 2);}
}
@media (max-width : 1000px){	
	.bbs_gallery_wr.bbs_gallery_wr01 .bbs_gallery_img a{width: 400px;}
	.bbs_gallery_wr.bbs_gallery_wr01 .bbs_gallery_text{width:calc(100% - 400px);  padding: 10px 0; padding-left: 30px;}
	
	.bbs-photo .imgboard .imgboard_row,
	.contents_right_gallery .calender_gallery{gap:30px;}
	.bbs-photo .imgboard .imgboard_row .photo-list,
	.contents_right_gallery .calender_gallery li{width:calc((100% - (30px * 2)) / 3);}
	
	.calender_list .calender_con .calender_txt .title{font-size:18px;}
	
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:620px;}
	
	.bbs_almanac_con .boardlist_tit{font-size:20px;}
	
	.calender_ym_tit_wr .btn{width:30px; height:30px;}
	
}
@media (max-width : 940px){
	.contents-colum02 .contents-colum-left{width:100%; text-align:center; border-radius:0;}
	.contents-colum02 .contents-colum-right{width:100%; padding-left:0; padding-top:20px;}
	.contents-colum02 .contents-colum-left img{width:auto; border-radius:10px;}
	
	.board_news_wr li{flex-wrap:wrap;}
	.board_news_wr li .board_news_count{flex-direction: row-reverse;width:100%; justify-content: start; margin-bottom:10px; line-height: 1.0; height:30px;  position: initial; transform: translateY(0); align-items: start;}
	.board_news_wr li .board_news_count span{width:auto; font-weight:300; font-size:14px;}
	.board_news_wr li .board_news_count .day{font-weight:300; font-size:14px;}
	.board_news_wr li .board_news_count .day:before{content:"-"; display:inline-block;}
	.board_news_wr li .board_news_count .ym{margin:0;}
	.board_news_wr li .board_news_con{width: 100%; padding-right:0; padding-left:0; margin:0; }
	.board_news_wr li .sns_wr{top:10px; right:10px; position: absolute;}
	
	.bbs-photo .imgboard .imgboard_row,
	.contents_right_gallery .calender_gallery{gap:20px;}
	.bbs-photo .imgboard .imgboard_row .photo-list,
	.contents_right_gallery .calender_gallery li{width:calc((100% - 20px) / 2);}
	
	.board_top_loong .search-group{flex-wrap:wrap;}
	.board_top_loong .search-group .form-select{width: calc((100% - 5px) / 2); max-width:calc((100% - 5px) / 2)}
	.board_top_loong .search-group .form-control,
	.board_top_loong .search-group .btn{width:100%; max-width:100%;}
	
	.contents_img_wr.contents_img_wr_03{gap:20px}
	.contents_img_wr.contents_img_wr_03 .contents_img_con{width:calc((100% - 20px) / 2);}
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:580px;}
}

@media (max-width: 767px) {
	.table-responsive > .table {width:100%; min-width:600px;}
	.table-responsive > .bord_table_wr{min-width:100%;}
	.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td{white-space: normal;}
	
	.table-responsive > .tbl_file {width:100%; min-width:100%;}
	
	.board_top{flex-direction: column;}
	.board_top .search-group{margin-top:8px;}
	.board_top .total,
	.board_top .search-group,
	.contents_right_gallery .board_top .total,
	.contents_right_list .board_top .total{width:100%}
	
	.board_top_basic{position:initial;}
	.board_top_basic .search-group{margin-top:0;}
	
	.ephemeris_top_wr{align-items:start}
	.ephemeris_top_wr .ephemeris_title_btn{margin:0; width:100%;}
	.ephemeris_top_wr .ephemeris_title_btn .btn{width:100%;}
	
	.bbs_gallery_wr.bbs_gallery_wr01{flex-direction: column; justify-content: start;}
	.bbs_gallery_wr.bbs_gallery_wr01 .bbs_gallery_img a{width: 100%; height:300px;}
	.bbs_gallery_wr.bbs_gallery_wr01 .bbs_gallery_text{width:100%;  padding: 0; padding-top:15px;}
	.bbs_gallery_wr.bbs_gallery_wr01 .bbs_btn_wr{margin-top:10px; width:100%;}
	.bbs_gallery_wr.bbs_gallery_wr01 .bbs_btn_wr .btn{width:100%;}
	
	.bbs_gallery{gap:20px;}
	.bbs_gallery .bbs_gallery_wr{width:calc((100% - 20px) / 2)}
	
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:510px;}
	
}

@media (max-width : 720px){
	.h2_title,
	.h2_title_noimg{font-size:17px;}
	.h4_title,
	.h4_title_noimg,
	.h5_title.big{font-size: 16px;}
	
	.h3_title,
	.h3_title_noimg{font-size:15px;}
	.h5_title,
	.h5_title_noimg,
	.h6_title,
	.h6_title_noimg{font-size:14px;}
	
	.bbs_almanac_con .boardlist_tit,
	.board_news_wr li .board_news_con .title,
	.board_basic_wr .board_basic_con .board_news_con .title,
	.view_basic .board_header strong,
	.calender_list .calender_con .calender_txt .title,
	.calender_gallery .calender_con .calender_txt .title{font-size:18px;}
	
	.board_basic_wr .board_basic_con{position:relative;}
	.board_news_wr li .board_news_con{width:100%; padding:0;}
	.board_basic_wr .board_basic_con .board_news_con{width:100%; padding:0; padding-top:30px;}
	.board_news_wr li .board_news_con_img,
	.board_basic_wr .board_basic_con .board_news_con_img{flex-direction: column;}
	.board_news_wr li .board_news_con_img .txt_wr,
	.board_basic_wr .board_basic_con .board_news_con_img .txt_wr{width:100%; padding:0; margin-top:15px;}
	.board_news_wr li .board_news_con_img .img_wrap,
	.board_news_wr li .board_news_con_img .img_wrap a,
	.board_basic_wr .board_basic_con .board_news_con_img .img_wrap,
	.board_basic_wr .board_basic_con .board_news_con_img .img_wrap a{width:100%; height: 200px;}
	
	.board_basic_wr .board_basic_con .sns_wr{position:absolute; top:10px; right:10px;}
	
	.photo-list .pop-link .photo-grapher{font-size:14px;}
	
	.bbs_gallery_wr .bbs_gallery_img a{height:180px}

	.calender_wr .calender_con .calender_txt .text_place,
	.calender_list .calender_date{font-size:14px;}
	.calender_gallery .calender_date_gallery{font-size:13px;}
	.calender_wr .calender_con .calender_txt .txt_con span{padding:2px 7px; font-size:12px;}
	
	.personal .check_wr{flex-direction: column; gap: 10px; text-align:center;}
	.board_write .form-group02{flex-direction: column;}
	.board_write .form-group02 .form-group,
	.file_list p{width:100%;}
	
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:490px;}
	
	.bbs_gallery_basic{gap:30px 20px}
	.bbs_gallery_basic .bbs_gallery_basic_wr{width:calc((100% - 20px) / 2);}
	
	.view_basic .board_header{padding-bottom:10px; margin-bottom:10px;}
	
	.amateur_board_list .board-item{flex-direction: column; gap:15px;}
	.amateur_board_list .board-item .img_wrap,
	.amateur_board_list .board-item .img_wrap a{width:100%;}
	.amateur_board_list .board-item .bord_contents_wr{width:100%; padding:0;}
	.amateur_board_list .board-item .btn_wr .btn{width:100%;}
	
	.careerguide_con_wr .careerguide_con01 .careerguide_con_tit,
	.careerguide_con_wr .careerguide_con02 .careerguide_con_tit{padding: var(--sub-in-padding); background-image:none;}
	.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr:before{left:0; top:0; transform: translate(0, 0);}
	.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr{width: calc(100% - 30px);}
	.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(odd),
	.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(even){float:none; margin-left:30px; margin-bottom:10px; margin-top:0;}
	.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(odd):before,
	.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(even):before{right:auto; left:-30px; width:30px;}
	.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(odd):after{right:0; left:-4px;}
	
	.bbs_basic.data_board_list .board-item{width:100%;}
}


@media (max-width : 540px){
	.board_news_wr li .board_news_con_img .img_wrap,
	.board_news_wr li .board_news_con_img .img_wrap a,
	.board_basic_wr .board_basic_con .board_news_con_img .img_wrap,
	.board_basic_wr .board_basic_con .board_news_con_img .img_wrap a{height: 180px;}
	
	.board_top .search-group{flex-direction: column;}
	.board_top .search-group .form-select,
	.board_top .search-group .form-control,
	.board_top .search-group .btn,
	.board_top_loong .search-group .form-select{width:100%; max-width:100%;}
	
	.board_top .search-group.list-btn-group{flex-direction: initial;}
	
	.bbs-photo .imgboard .imgboard_row .photo-list,
	.contents_right_gallery .calender_gallery li{width:100%;}
	
	.bbs_gallery .bbs_gallery_wr{width:100%;}
	
	.bbs_gallery_wr.bbs_gallery_wr01 .bbs_gallery_img a{height: 250px;}
	
	.contents_img_wr.contents_img_wr_03 .contents_img_con{width:100%;}
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:670px;}
}


@media (max-width : 500px){
	.contents_info_wr .d-flex{display:block !important;}
	.contents_info_wr .d-flex .btn{margin-bottom: 0.5rem;}
	.contents_info_wr .d-flex .btn:last-child{margin-bottom: 0;}
	
	.calender_list .calender_con{flex-direction: column; align-items: start; gap:10px;}
	.calender_list .calender_con .img_wrap,
	.calender_list .calender_con .img_wrap a,
	.calender_list .calender_con .calender_txt{width:100%;}
	.calender_wr .calender_con .img_wrap,
	.calender_wr .calender_con .img_wrap a{height:180px;}
	
	.board_write .form-group,
	.evnet_result_form .form-group{flex-direction: column; gap: 10px;}
	.board_write .control-label,
	.board_write .group,
	.board_write .form-group02 .group,
	.evnet_result_wr .control-label,
	.evnet_result_form .form-control,
	.evnet_result_form .group{width:100%;}
	.board_write .form-group,
	.board_write .form-group02,
	.evnet_result_form .form-group{padding-bottom:10px;}
	
	.evnet_result_wr .control-label{padding:0;}
	
	.input_date_wr .krds-dp-wrap{gap:0;flex-direction: row;}
	.input_date_wr .krds-dp-wrap .krds-dp-open-btn{width:auto;}
	
	.evnet_result_form .group,
	.board_write .group{padding:0}
	
	
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:630px;}
	
	.evnet_result_wr .btn{width:100%; margin-bottom:5px;}
	.evnet_result_wr .btn:last-child{margin-bottom:0;}
	
	
	.bbs_almanac_con .bordList_file_wr{background:var(--color-white); padding:10px 0}
	
	.bbs_gallery_basic .bbs_gallery_basic_wr{width:100%;}
}

@media (max-width : 420px){
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:550px;}
	
}
@media (max-width : 380px){
	.bbs_gallery_wr.bbs_gallery_wr01 .bbs_gallery_img a{height: 180px;}
	
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:520px;}
}
@media (max-width : 350px){
	.contents_img_wr.contents_img_wr_live .contents_img_con iframe{height:490px;}
}